{
    "dc_identifier": "nl.mnre1034.2e-b.2023.499",
    "dc_title": "Beslisnota bij Uitstelbrief antwoorden op Kamervragen over Woo-verzoek noodbevel Den Haag demonstratie FDF 29 juni 2023",
    "dc_type": "2e-b",
    "dc_description": "Hoort bij <a href='https://open.overheid.nl/Details/fea46a71-6927-4e91-a4b0-b5ec4640ae0d/2'>Uitstelbrief antwoorden op Kamervragen over Woo-verzoek noodbevel Den Haag demonstratie\n                  FDF 29 juni 2023</a>. Minister De Jonge (BZK) meldt dat hij vragen niet op tijd kan beantwoorden. De vragen\n               gaan over een verzoek op basis van de Wet open overheid (Woo) over het noodbevel dat\n               de zogenoemde 'Driehoek' in de gemeente Den Haag uitvaardigde voor 29 juni 2023 tijdens\n               een demonstratie van de actiegroep Farmers Defense Force (FDF). Met de 'Driehoek'\n               wordt overleg tussen burgemeester, officier van justitie en politie bedoeld. Het Tweede\n               Kamerlid Van Haga (Groep-Van Haga) had de vragen gesteld.",
    "dc_source": "https://open.overheid.nl/Details/5c67293a-6359-4284-accc-89a3ccbc6a7d/2",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-10-17",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-11-21",
    "foi_publishedDate": "2023-10-23",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2e-b.2023.499.doc.1",
            "dc_title": "Beslisnota bij Uitstelbrief antwoorden Kamervragen over Woo-verzoek noodbevel Driehoek Den Haag demonstratie Farmers Defence Force 29 juni 2023",
            "foi_fileName": "Beslisnota bij Uitstelbrief antwoorden Kamervragen over Woo-verzoek noodbevel Driehoek Den Haag demonstratie Farmers Defence Force 29 juni 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/5c67293a-6359-4284-accc-89a3ccbc6a7d/file"
        }
    ]
}